{% block nav %}
    <nav class="navbar navbar-expand-lg navbar-dark wololo">
        <a class="nav-link" href="{{ path("event_default") }}">
            <img src="{{ asset('img/zeroblaster.gif') }}" alt="logo du site">
        </a>
    <h1 style="color: #1d2124">Zero Blaster</h1>
        <button class="navbar-toggler" type="button" data-toggle="collapse"
                data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">

                {% if is_granted("IS_AUTHENTICATED_REMEMBERED") %}
                    {% if is_granted("ROLE_ADMIN") %}
                        <li class="nav-item">
                            <a class="nav-link" href="{{ path("ville_index") }}">Villes</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="{{ path("site_index") }}">Sites</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="{{ path("user_gestion") }}">Utilisateurs</a>
                        </li>
                    {% endif %}
                    {% if is_granted("ROLE_USER") %}
                        <li class="nav-item">
                            <a class="nav-link" href="{{ path('user_detail', {'pseudo': app.user.pseudo}) }}">{{ app.user.pseudo }}</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="{{ path("event_default") }}">Evénements</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="{{ path("event_create") }}">Créer un événement</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="{{ path("app_logout") }}">Se déconnecter</a>
                        </li>
                    {% endif %}
                {% endif %}
            </ul>
        </div>
    </nav>
{% endblock %}
